<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>lights/flashlight.i3d</filename>
    <rootNode  node="0" />
    <light     shaderNode="0|0" intensity="200"/>
    <realLight node="0|1" />
</beaconLight>
